Document: swi-prolog-sgml
Title: SWI-Prolog SGML/XML parser
Author: Jan Wielemaker
Abstract: This article documents the sgml package, a foreign library
 for SWI-Prolog to parse SGML and XML documents, returning information
 on both the document and the document's DTD.
Section: Programming/Prolog

Format: HTML
Index: /usr/share/doc/swi-prolog-doc/packages/sgml.html
Files: /usr/share/doc/swi-prolog-doc/packages/sgml.html
